action = Ac&#231;&#227;o
categories = Gerenciamento de Grupos
category = Grupo
categorydetail = Detalhes do Grupo
content = Conte&#250;do
create = Criar
createnewnote = Criar Nova Nota
delete = Apagar
deletecategory = Excluir Grupo
deleteheader = Excluir Nota
description = Descri&#231;&#227;o
detailstext = Detalhes:
edit = Editar
edit_notes = Editar configura&#231;&#245;es de Notas
editcategory = Editar Grupo: <$1>
editnote = Editar Nota: <$1>
name = Nome
newcategory = Novo Grupo
newnote = Nova
no = Não
nocategorymapping = N&#227;o associada a grupos
notedetail = Detalhes da Nota
notes_enable_comments = Coment&#225;rios nas notas
notes_order_dir = Ordena&#231;&#227;o
notes_order_title = Ordenar por
overview_notes = N&#250;mero m&#225;ximo de Notas em 'Hoje'
overviewnotes = Lista de Notas
private = Particular?
public = P&#250;blico
reallydeletecategory = Confirma exclus&#227;o do grupo?
reallydeletenote = Confirma exclus&#227;o da nota?
title = T&#237;tulo
yes = Sim
